Subject: Re: bug#35610: Freshly installed IBus intput method is not listed as an input source

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 7 May 2019 06:51:13 +0200

On Tue, May 07, 2019 at 06:11:58AM +0200, pelzflorian (Florian Pelz) wrote:
> I had the same problem; it works for me now after I added ibus and
> ibus-anthy to the system packages, Anthy appeared in ibus-setup.  I
> believe I had done no other steps other than experimenting with
> libexec/ibus-setup-anthy (which I believe did not change anything).
> 

Since then IBus Preferences has an icon in GNOME Shell.  Maybe it is
the same issue as <https://issues.guix.info/issue/35594>.  Maybe a
reboot is all that would have been required.

I did add what ibus-setup told me to my bashrc by the way, but I
believe it has no effect on GNOME.

Regards,
Florian